"124.title" = "Άνοιγμα προσφάτου";
"125.title" = "Άνοιγμα προσφάτου";
"126.title" = "Εκκαθάριση μενού";
"129.title" = "Προτιμήσεις…";
"130.title" = "Υπηρεσίες";
"131.title" = "Υπηρεσίες";
"134.title" = "Απόκρυψη MediaInfo";
"136.title" = "Τερματισμός MediaInfo";
"145.title" = "Απόκρυψη άλλων";
"150.title" = "Εμφάνιση όλων";
"19.title" = "Παράθυρο";
"197.title" = "Αντιγραφή";
"198.title" = "Επιλογή όλων";
"205.title" = "Επεξεργασία";
"217.title" = "Επεξεργασία";
"23.title" = "Ελαχιστοποίηση";
"24.title" = "Παράθυρο";
"295.title" = "Προβολή";
"296.title" = "Προβολή";
"297.title" = "Απόκρυψη γραμμής εργαλείων";
"490.title" = "Βοήθεια";
"491.title" = "Βοήθεια";
"492.title" = "MediaInfo Website";
"5.title" = "Μεταφορά όλων σε πρώτο πλάνο";
"58.title" = "Πληροφορίες για το MediaInfo";
"597.title" = "Δένδρο";
"598.title" = "Κείμενο";
"603.title" = "Εξαγωγή…";
"72.title" = "Άνοιγμα…";
"73.title" = "Κλείσιμο";
"81.title" = "Αρχείο";
"83.title" = "Αρχείο";
"ok7-rU-jbg.title" = "Βασική";
